scsi_get_command
Prev | drivers/scsi/scsi.c | Next

## Name

scsi_get_command — Allocate and setup a scsi command block

## Synopsis

`struct scsi_cmnd * scsi_get_command (` | struct scsi_device * | dev,
| gfp_t | gfp_mask`)`;

## Arguments

`dev`

  parent scsi device

`gfp_mask`

  allocator flags

## Returns

The allocated scsi command structure.

Prev | Up | Next
__scsi_get_command | Home | __scsi_put_command